

.gallery-tabs{
margin-bottom:40px;
}


.gallery-btn{

border:none;
background:#f3f3f3;
padding:10px 25px;
margin:5px;
border-radius:30px;
cursor:pointer;
transition:.3s;

}



.gallery-btn:hover,
.gallery-btn.active{

background:#7356a5;
color:#fff;

}




/* Pinterest Layout */


.gallery-masonry{

column-count:4;
column-gap:20px;

}



.gallery-item{

display:inline-block;
width:100%;
margin-bottom:20px;
break-inside:avoid;

}



.gallery-item a{

display:block;
overflow:hidden;
border-radius:12px;

}



.gallery-item img{

width:100%;
height:auto;
display:block;
border-radius:12px;
transition:.4s;

}



.gallery-item img:hover{

transform:scale(1.05);

box-shadow:
0 15px 30px rgba(0,0,0,.25);

}




/* Fancybox */


.fancybox__container{

z-index:999999;

}


.fancybox__backdrop{

background:#000;
opacity:.95;

}


.fancybox__content img{

max-height:90vh;
object-fit:contain;

}




@media(max-width:1200px){

.gallery-masonry{

column-count:3;

}

}



@media(max-width:768px){

.gallery-masonry{

column-count:2;

}

}



@media(max-width:576px){

.gallery-masonry{

column-count:1;

}

}
